/* Custom Styling */

.featured .featured-product-wrapper .product.thumbnail img {
    border-radius: 0px;
    padding: 20px;
  }
  .featured-product-thumbnail-wrapper {
    width: 75%;
    margin: auto;
  }

/*
@media screen and (min-width: 768px) {
    #s-menu {
        display: flex !important;
        justify-content: flex-end !important;
        padding: 0px !important;
    }
}
*/

div.active.slide-item.item {
    border: none !important; 
}

@media (min-width: 770px) {
    #s-header-logo-mobile, #s-header-logo {
        width: 190% !important;
        margin-left: -85px !important;
    }
}